---------------------------------------------------------
-- Localizable strings (defaults) for enUS and enGB

GEMHELPER_VERSION_TEXT		= "Gem Helper v" .. GetAddOnMetadata("GemHelper", "Version")
GEMHELPER_DONE_TEXT		= "Done"

GEMHELPER_ERRORTOOLTIP_L1	= "Unsafe Item"
GEMHELPER_ERRORTOOLTIP_L2	= "ItemID: "
GEMHELPER_ERRORTOOLTIP_L3	= "This item is unsafe. To view this item without the risk of disconnection, you need to have first seen it in the game world. This is a restriction enforced by Blizzard since Patch 1.10."
GEMHELPER_ERRORTOOLTIP_L4	= "You can right-click to attempt to query the server.  You may be disconnected."
GEMHELPER_QUERY_MESSAGE		= "Server queried for "

GEMHELPER_OPENJC_TEXT		= "Open/close the original JC tradeskill window."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Change the background color."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Showing %s's JC"
GEMHELPER_OF_TEXT	= " of "

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "Jewelcrafting"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "Filter by Gem Color",
	[2]	= "Filter by Material",
	[3]	= "Filter by Statistic",
	[4] = "Use AND logic",
	[5] = "Use AND logic",

	[11]	= "Blue gems",
	[12]	= "Red gems",
	[13]	= "Yellow gems",
	[14]	= "Meta gems",
	[15]	= "Cogwheels",
	
	[61]	= "Strength",
	[62]	= "Agility",
	[63]	= "Stamina",
	[64]	= "Intellect",
	[65]	= "Spirit",
	[66]	= "Resilience",

	[70]	= "Haste Rating",
	[71]	= "Hit Rating",
	[72]	= "Critical Strike Rating",
	[73]	= "-invalid-",
	[74]	= "Dodge Rating",
	[75]	= "-invalid-",
	[76]	= "Parry Rating",

	[81]	= "Armor Penetration",
	[82]	= "Spell Penetration",
	[83]	= "-invalid",
	[84]	= "Expertise Rating",
	[85]	= "Mastery Rating",
	[86]	= "Resist All",

	[101]	= "Show Jewelcrafting Gems",
	[1011]	= "Have Materials",
	[1012]	= "That %s Can Cut",
	[1013]	= "Exclude JC-Only",
	[102]	= "Show Enchanting Gems",
	[103]	= "Show Vendor Gems",
	[104]	= "Show Instance Drop Gems",
	[105]	= "Exclude non-WotLK gems",

	[111]	= "Replace default JC UI",
}

GemHelper_Localize = {}

